
QGIS Application - Feature request #11054

Allow "Feature Subset" queires to be copied/pasted to new layer when using "Copy/Paste Style"

2014-08-14 12:18 PM - Donovan Cameron

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19388

Description

It would be nice if you could copy and paste "Feature Subset" queries when using the "Copy/Paste Style" feature from the right-click menu

for layers in the layer list.

You can manually copy and paste the Query into the Feature Subset window found in the "General" tab of that layers "Properties"

window.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

2024-04-27 1/1


